Risikostufe 2

Titel:Wireshark: Mehrere Schwachstellen ermöglichen Denial of ServiceDatum:16.03.2020Software:Open Source Wireshark < 2.4.10, Open Source Wireshark < 2.6.4, SUSE Linux, Debian LinuxPlattform:Linux, UNIX, WindowsAuswirkung:Denial-of-ServiceRemoteangriff:JaRisiko:niedrigCVE Liste:CVE-2018-12086, CVE-2018-18225, CVE-2018-18226, CVE-2018-18227Bezug: SUSE Security Update SUSE-SU-2020:0693-1 vom 2020-03-14

Beschreibung

Wireshark (früher Ethereal) ist eine Software zum Mitschneiden von Netzwerkverkehr und zur Analyse von Netzwerkprotokollen.

Ein entfernter, anonymer Angreifer kann mehrere Schwachstellen in Wireshark ausnutzen, um einen Denial of Service Angriff durchzuführen.